<?
require "../../conexion/conectar.php";
require("../../libs/funciones.php");
conectar();
$query="select distinct rfc_cliente,ref_rfc_receptor from usuariosweb";

if($rQuery = mysql_query($query)){
	if(mysql_num_rows($rQuery) > 0){
		$errores_no=0;
		$errores="";
		while($tmp = mysql_fetch_array($rQuery)){
			if($tmp['ref_rfc_receptor'] != null && $tmp['ref_rfc_receptor'] != ""){
				$qry_i_proveedores = "insert into proveedores set rfc='".$tmp['rfc_cliente']."',
				rfc_receptor='".$tmp['ref_rfc_receptor']."'";
				if(mysql_query($qry_i_proveedores)){
					
				}else{
					$errores_no++;
					$errores.=mysql_error()."<br/>";
				}
			}
		}
		echo "No. Errores: ".$errores_no."<br/>";
		echo "Mensajes de Error: ".$errores;
	}
}

desconectar();
?>